[Bug 503616] Re: mondo package doesn't cope with grub2

Daniel Stoni dsto at stoni.ch
Wed Feb 10 08:51:16 UTC 2010

Hello all,
please note that this bug completely inhibits use of mondo on any newly installed ubuntu system. Updated Version of mondo is available from http://www.mondorescue.org/ where they state that grub 2 support is available in 2.2.9. There are many other important changes in this new version.
Strange observation: if you download the 2.2.9 package from mondorescue site and try to install, gdebi complains about 2.2.7 being newer. You have to uninstall 2.2.7 first. Same with mindi.
Kind regards, dsto

mondo package doesn't cope with grub2
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

ubuntu-bugs mailing list
ubuntu-bugs at lists.ubuntu.com

More information about the universe-bugs mailing list